.trm-360 {
    position: absolute;
    left: 50%;
    top: 50%;
    color: #fff;
    transform: translate3d(-50%, -50%, 0);
    font-size: 50px;
    color: #fff;
    text-shadow: 0 0 5px #000;
}
.photoShow .trm-360 {
    display: none;
}

.ico-arrows-expand {
    position: absolute;
    right: 15px;
    bottom: 15px;
    width: 30px;
    height: 30px;
    z-index: 9999;
    color: #fff;
    font-size: 30px;
}

.img_360_wrapper {
    width: 1920px;
    max-width: 100%;
    max-height: 80vh;
    overflow: hidden;
}
.noReferer .img_360_wrapper {
    max-height: calc(90vh - 55px);
}
